/*
Theme Name: Diamond Clinics Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 4.17.4
Description: This is child theme of Diamond Clinics
 Template: DC
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@font-face { 
	font-family: 'Neuzeit Grotesk Bold'; 
	font-display: swap;  
	src: url("fonts/NeuzeitGro-Bol.ttf") format("truetype"); 
}

@font-face { 
	font-family: 'Neuzeit-bold'; 
	font-display: swap;  
	src: url("fonts/NeuzeitGro-Bol.ttf") format("truetype"); 
}
@font-face { 
	font-family: "neuzeitgro-reg"; 
	font-display: swap;  
	src: url("fonts/NeuzeitGro-Reg-1.ttf") format("truetype"); 
}

body {
    font-family: "neuzeitgro-reg" !important;
    font-weight: 400;
     font-size: 0.9rem; 
}
.nav li li ul {
    z-index: 1000;
	top: 0;
}

.page-id-282 header .container {
    top: 0;
}
.page-id-282 header#main-header {
    background: #111111;
}



.floating_btn {
  position: fixed;
  bottom:0;
  left: 0;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
}
.floating_btns {
  position: fixed;
  bottom:0;
  left:0;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
}
@media only screen and (min-device-width: 300px) and (max-device-width: 568px) {
    ul#mobile_menu {
        max-height: 400px;
        overflow-y: auto;
    }
}
.wpcf7 form.sent .wpcf7-response-output

 {
    border-color: #46b450;
    background: #46b450;
    color: #fff;
}

.wpcf7-not-valid-tip {
    background: red;
    color: #fff;
    display: inline-block;
    margin-bottom: 15px;
    padding: 0 10px;
}
.wpcf7 form.invalid .wpcf7-response-output {
    border-color: #ffb900;
    background: #ffb900;
    color: #000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.text_icon {
    color: #000;
    font-size: 13px;
    background: #fff;
    padding: 4px 10px !important;
    line-height: normal;
    border-radius: 3px;
	text-align:center;
    margin-top: 8px;
}

.contact_icon {
  background-color: #42db87;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}
.contact_icon>i {
	font-size:30px;
}


body {

    font-weight: 400;

}
::-webkit-scrollbar {
    height: 5px;
    width: 6px;
	border-radius:100px;
}


::-webkit-scrollbar {
    width:8px; 
}

::-webkit-scrollbar-track {
    background:#f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #e8c358;
}

@media (min-width: 980px) and (max-width: 1920px) {
    .et_pb_row, .container {
        width: 88%;
    }
}


.ss-hed-top-lft {
    display: flex;
    gap: 10px;
}

.ss-custom-top-header {
    background: #e8c358;
    color: #000;
    padding: 8px 0;
}

header .container {
    width: 88% !important;
    max-width: 1440px;
	top: 25px;
}


.header_right_cnt_info a {
  font-size: 14px;
  padding-left: 24px;
  margin-left: 22px;
  color: #000;
  position: relative;
}

.header_right_cnt_info a:hover {
  color: #000;
  opacity: 0.8;
}

.header_right_cnt_info a:not(:first-child)::after {
position: absolute;
    left: 0;
    top: 50%;
    width: 2px;
    height: 12px;
    transform: translateY(-50%);
    background-color: #887234;
    content: "";
}

ul.ss-scl-top-heder {
    display: flex;
    gap: 10px;
}

ul.ss-scl-top-heder .et-pb-icon {
    font-size: 16px;
    color: #000;
}

.ss-hed-top-right {
    display: flex;
    gap: 26px;
    justify-content: end;
}
.et-fixed-header .container {
	top: 0px !important;
}
a.et-cart-info {
    display: none;
}

#main-header{
	font-weight:400;
}

.et_header_style_left #et-top-navigation nav>ul>li:not(.nav-btn)>a {
    padding: 15px 22px !important;
    font-size: 17px;
}
#top-menu li {
    display: inline-block;
    font-size: 0.9rem;
    padding-right: 0px;
    font-weight: 500;
}

#et-top-navigation {
    padding: 25px 0 !important;
}
#top-menu li.current-menu-item>a{
	color: #e3b077;
}

#top-menu a {
    color: #fff;
	font-weight: 400;
}
#top-menu a:hover {
 color: #fff;
}

.ss-hm-banner-sec h2 {
    font-size: 2.8rem;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}


.ss_abt_img_rw .et_pb_column_inner{
	        width: 47.90722% !important;
        margin-right: 3.186% !important;
}

.ss_hm_abt_sec .et_pb_row{
	    align-items: center;
    display: flex;
    flex-wrap: wrap;
}


.ss-custom-top-header
 {
    display: none;
}




    .lang_switch {
		    display: flex;
		    width: 40px;
		    height: 40px;
		    background: #e8c358;
		    border-radius: 50%;
		    position: fixed;
		    right: 10px;
		    bottom: 10px;
		    z-index: 9;
		    align-items: center;
		    justify-content: center;
		    border: 1px solid #ecc860;
		    cursor: pointer;
		  }

    .lang_switch .et-pb-icon {
        font-size: 24px;
        color: #18162b;
    }

    .mobile-lang-switcher {
		    display: block;
        position: fixed;
        right: 10px;
        bottom: -200px;
        background: #fff;
        padding: 20px;
        width: 175px;
        border-radius: 10px;
        z-index: 9;
        transition: all 0.5s ease;
        visibility: hidden;
        opacity: 0;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    }

    .mobile-lang-switcher.active {
        bottom: 60px;
        visibility: visible;
        opacity: 1;
    }
	.mobile-lang-switcher.active {
        bottom: 60px;
        transition: all 0.5s ease;
        visibility: visible;
        opacity: 1;
    }
		.pll-parent-menu-item {
    display: none;
}



.et_header_style_left #et-top-navigation nav>ul>li.ss_appointment a {
    background: #18162b;
    border-radius: 100px;
    color: #ffffff !important;
    padding: 16px 30px !important;
}

#top-menu .menu-item-has-children>a:first-child:after{
	    top: 13px;
}
.nav li ul{
	border-top: 3px solid #e7bb8b;
}

#top-menu li li {
    padding: 0 0px;
    width: 100%;
}

ul.sub-menu a {
    font-size: 15px !important;
}
ul.sub-menu li a:hover {
    background: transparent;
    opacity: 1;
}

.nav li ul{
	padding:0;
}
#top-menu li li a {
    width: 100%;
}

#main-header{
	background:transparent;
	    box-shadow: 0 0px 0 rgba(0, 0, 0, .1);
}

.et-fixed-header {
    background: #18162b !important;
}

.et-fixed-header #top-menu a {
	color: #fff !important;
}

.ss_d_flex{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}

.et-fixed-header #et-top-navigation nav>ul>li.ss_appointment a {
    background: #ebc860;
    border-radius: 100px;
    color: #000000 !important;
    padding: 16px 30px !important;
}

ul.sub-menu a {
    color: #000 !important;
}
.et-fixed-header #top-menu .sub-menu a {
    color: #000000 !important;
}


.et-fixed-header ul.sub-menu a:hover {
    color: #fff !important;
}



div#media_image-2 {
    max-width: 58%;
    margin-bottom: 5px;
}
div#custom_html-5 {
    margin-bottom: 35px !important;
}
.ss-scl-footer {
    display: flex;
    list-style: none;
    padding: 0;
    gap: 14px;
}

ul.ss-scl-footer li {
    padding: 0 !important;
}

ul.ss-scl-footer li:before {
    display: none;
}



ul.ss-scl-footer .et-pb-icon {
    font-size: 17px !important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #ecc860;
    border-radius: 100px;
    text-align: center;
    color: #000 !important;
}

ul.ss-scl-footer .et-pb-icon:hover {
    background: #fff;
}

#main-footer {
    background-color: #18162b;
}

footer h4.title {
    color: #fff;
    position: relative;
    padding-bottom: 17px;
    margin-bottom: 20px;
}

footer h4.title:after {
    position: absolute;
    content: "";
    width: 100px;
    height: 2px;
    background: #ebc860;
    bottom: 0;
    left: 0;
}

.widget_nav_menu li {
    margin-bottom: 15px !important;
}

.widget_nav_menu li:before {
    border-color: #ebc860 !important;
}

div#footer-widgets .footer-widget:nth-child(2) {
    padding-left: 50px;
}

div#footer-widgets .footer-widget:nth-child(3) {
    padding-left: 30px;
}

.ss_foot_right li {
    display: flex;
    align-items: baseline;
    padding-left: 0 !important;
    gap: 9px;
}
.ss_foot_right li:nth-child(2) {
    margin-top: 18px;
}

.ss_foot_right li:nth-child(3) {
    margin-top: 18px;
}

.ss_foot_right .et-pb-icon {
    font-size: 15px;
    color: #ebc860;
}

.ss_foot_right li:before {
    display: none;
}

.ss_foot_right_call li:before {
    display: none;
}

.ss_foot_right_call li {
    padding: 0 !important;
    margin-bottom: 0 !important;
}

.ss_foot_right_call ul {
    display: flex;
    align-items: center;
    background: #ffe9d0;
    padding: 14px 20px;
    width: 100%;
    gap: 14px;
    border-radius: 10px;
    flex-wrap: wrap;
}

.ss_foot_right_call span {
    font-size: 25px;
}

.ss_foot_right_call li:nth-child(1) {
    width: 55px;
    height: 55px;
    background: #e3b077;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
}

.ss_foot_right_call a {
    font-size: 20px;
    color: #000 !IMPORTANT;
    font-weight: 600;
}

div#custom_html-6 {
    margin-bottom: 35px;
}

.ss_surgery_div {
    padding: 0;
    border: 0px solid #e5e5e5;
    border-radius: 10px;
    background: #fff;
    overflow: hidden;
}

.ss_ser_img img {
    display: block;
}


.ss_surgery_sec:before {
    content: "";
    background: #18162b;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: 0.9;
}
.ss_surgry_content_sec {
    padding: 25px 20px;
    position:relative;
    z-index: 1;
}

.ss_ser_img{
	position:relative;
	overflow:hidden;
	z-index: 99;
}
.ss_ser_img:after, .ss_ser_img:after {
    content: '';
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}



.ss_surgry_content_sec::after {
    position: absolute;
    content: "";
    top: 0;
    left: -101%;
    height: 100%;
    width: 100%;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    background-size: 101% 101%;
    background-color:#e8c358;
    z-index: -1;
}
.ss_surgry_content_sec::after {
left: 0;
    top: 100%;
}


.ss_surgery_div:hover .ss_surgry_content_sec::after{
	    top: 0 !important;
}
 .ss_ser_img:hover:after{
	height: 250%;
    transition: all 600ms linear !important;
    background-color: transparent;
}

.ss_surgery_div:hover .ss_ser_img img {
    transform: scale(1.1);
}

.ss_ser_img img {
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}


.ss_surgery_div h2 {
    padding-top: 10px;
}


.ss_before_img:before{
	content:"";
	position:absolute;
	left:0;
	right:0;
	top:0;
	margin:auto;
	width:100%;
	height:100%;
	background-image:url(../../../wp-content/uploads/2025/06/pr-32.webp);
	    background-size: cover;
    opacity: 0.3;
}



.ss_dflex{
	display:flex;
	align-items:center;
	flex-wrap:flex;
}


.custom-product-wrapper {
    display: flex;
    gap: 40px;
    margin-bottom: 0;
    border: 0px solid #ddd;
    padding: 0px;
    border-radius: 0;
    align-items: flex-start;
    flex-wrap: wrap;
    align-items: center;
}

.custom-product-wrapper .product-image img {
    height: 470px;
    object-fit: cover;
    display: block;
    border-radius: 20px;
}

.custom-product-wrapper .product-content {
    flex: 2 1 400px;
}

.custom-product-wrapper h2 {
    margin-top: 0;
	padding-bottom:10px;
    font-size: 24px;
}

.custom-product-wrapper .description {
    margin-bottom: 10px;
}

.custom-product-wrapper .price {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 10px;
}

.custom-add-to-cart-button {
    display: inline-block;
    background-color: #ebc860;
    color: #000000;
    padding: 10px 50px;
    text-decoration: none;
    border-radius: 100px;
    transition: background-color 0.3s ease;
    font-weight: 600;
}
.custom-add-to-cart-button:hover {
    background-color: #18162b;
    color: #fff;
}
.ss_product_2 .product-image {
    order: 2;
}


.product-content h2 {
    font-size: 1.8rem;
    color: #18162b;
}

.product-content .description p {padding-bottom: 12px;}

p.price {
}

a.custom-add-to-cart-button {
}

span.woocommerce-Price-amount.amount {
    font-size: 20px;
    color: #000;
}


ul.ss_product_btn_price {
    display: flex;
    gap: 45px;
    list-style: none;
    padding: 0;
    margin: 0;
    align-items: center;
	flex-wrap:wrap;
}
span.ss_price_text {
    background: #18162b;
    padding: 2px 14px;
    color: #fff;
    /* border-radius: 100px; */
    font-weight: 400;
}
ul.ss_product_btn_price p {
    margin: 0 !important;
    padding: 0 !important;
}

.post-content a {
    text-transform: capitalize;
    display: inline-block;
    margin-top: 14px;
    background: #ebc860;
    padding: 5px 25px;
    border-radius: 100px;
    color: #000;
}

.post-content a:hover {
    background: #000;
    color: #ffff;
}



.single-testimonial {   
    padding: 20px;
    border-radius: 10px;
border:1px solid #e5e5e5;
}
.sn-flied {
         display: flex;
    gap: 16px;
    margin-top: 15px;
    align-items: center;
}
.featured-image img {
    width: 65px !important;
}
.featured-image img {
    border-radius: 100px;
    width: 60px;
}
.name-location span {
    display: block;
}
.rating span {
    color: #FFD700 !important;
	font-size: 20px;
}
.rating {
    padding: 5px 0px 5px 0px;
}
.sn-flied::after {
    content: "";
    background-image: url("../../uploads/2025/06/quote.png");
    position: absolute;
    top: 0;	
	right:0;
      width: 63px;
    height: 100%;
    background-repeat: no-repeat;
    rotate: 180deg;
}


.sn-flied {
    position: relative;
}
.testimonials-slide .owl-stage {
    padding-top: 20px !important;
    padding-bottom: 0 !important;
}


.ss-custom-btm-footer {
    color: #fff;
}

.ss_foot_botm_sec a {
    color: #fff;
}

.ss_foot_botm_sec a:hover {
    color: #ebc860;
}

.ss_foot_botm_sec span {
    margin: 0 8px;
}

#footer-bottom {
    padding: 22px 0 20px;
}


.ss_hm_why_rw .et_pb_image_wrap{
	    width: 70px;
    height: 70px;
    display: flex;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
}

.ss_hm_why_rw .et_pb_image_wrap img{
	width:45px;
	border-radius:0px;
}

.testimonials-slide .description {
    min-height: 125px;
}

.ss_title_sec span {
    color: #fff;
    text-align: center;
    padding: 0px 7px 3px;
    display: inline-block;
}

.ss_title_sec {
    font-size: 1.1rem;
    display: inline-block;
    box-shadow: 0px 4px 0px 0px #ffb02c;
    text-align: center;
    left: 0;
    margin: auto;
    right: 0;
}

.ss_title_sec a {
    color: #ffb02c;
}

.ss_title_sec {
    font-size: 1.1rem;
    display: inline-block;
    box-shadow: 0px 2px 0px 0px #e8c358;
    text-align: center;
    left: 0;
    margin: auto;
    right: 0;
    border-radius: 100px;
}
.ss_page_breadcrumb_sec:before {
    content: "";
    background: #18162b;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: 0.7;
	left:0;
}

.ss_page_breadcrumb_sec{
	text-align:center;
}

/****inner page***/

.ss_blurb_sec .et_pb_blurb_content {
    display: flex;
    align-items: baseline;
}

.ss_blurb_sec .et_pb_main_blurb_image {
    margin-bottom: 0;
    width: auto;
	    position: relative;
    top: 4px;
}


.ss_ser_rela_sec li::marker {
    display: none !important;
    color: #ebc860;
}

.ss_ser_rela_sec li {
    line-height: 38px;
}

.ss_ser_rela_sec li a {
    color: #ffffff;
}

.ss_ser_rela_sec li a:hover {}

.ss_ser_rela_sec li a:hover {
    color: #ebc860;
}

.ss_inner_frm_sec h4 {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.3em;
}

.ss_inner_frm_sec .wpcf7-text {
    height: 45px;
    padding: 15px;
    width: 100%;
    margin-top: 15px;
    border-radius: 5px;
}

.ss_inner_frm_sec .wpcf7-textarea {
    margin-top: 15px;
    height: 100px;
    border-radius: 5px;
    padding: 15px;
    width: 100%;
}

.ss_inner_frm_sec .wpcf7-submit {
    padding: 12px 30px;
    border: 0;
    background: #18162b;
    color: #fff;
    border-radius: 5px;
    margin-top: 12px;
    font-size: 16px;
    cursor: pointer;
}

.ss_inner_frm_sec .wpcf7-submit:hover {
    background: #ebc860;
    color: #000000;
}
.sn-faq-tab-bnts {
    text-align: center;
    margin-bottom: 10px;
}

.sn-faq-tab-bnts  .active:after {
        font-family: ETmodules !important;
    content: "C";
    vertical-align: middle;
    font-weight: 900;
    position: absolute;
    bottom: -22px;
    left: 0;
    right: 0;
    color: rgb(235 200 96);
    font-size: 35px;
    margin: auto;
}

.sn-map-field iframe {
            width: 100%;
            height: 315px;
            border-radius: 10px
        }
.sn-contact-form input {
            width: 100%;
            height: 50px;
            font-size: 14px;
            padding: 12px;
            border-radius: 5px;
            border: none
        }

        .sn-contact-form textarea {
            width: 100%;
            height: 110px;
            border-radius: 5px;
            font-size: 16px;
            padding: 12px;
            border: none
        }

        .sn-contact-form .sn-submit-bnt:hover {
            background-color: #fff;
            color: #000;
        }

        .sn-contact-form .sn-submit-bnt {
            width: 159px!important;
            background: #ebc860;
            border: none;
            color: #000;
            display: inline-block!important;
            font-size: 17px!important;
            cursor: pointer;
            margin-top: 5px;
            transition: 0.3s
        }

        .sn-contact-form p {
            padding-bottom: 20px
        }

        .sn-contact-form span.wpcf7-spinner {
            display: none
        }

        .sn-contact-form-bg:after {
            background: #000;
            opacity: 0.5;
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 0;
            pointer-events: none
        }

        .sn-contact-form {
            position: relative;
            z-index: 99
        }
.sn-faq-tab-bnts button.active {
background-color: #ebc860;
    color: #000000;
    border-radius: 100px;
}
.sn-faq-tab-bnts button {
       font-size: 18px;
    padding: 12px 40px;
    border: 0px solid #e5e5e5;
    cursor: pointer;
    border-radius: 100px;
    margin: 0 12px;
	    position: relative;
    background: #18162b;
    color: #fff;
}


.ss_inner_page_mn_sec .et_pb_column_2_3.et_pb_column_1 {
    width: 71.667%;
}

.ss_inner_page_mn_sec  .et_pb_column_1_3.et_pb_column_2 {
    width: 25.3333%;
}

.ss-blog-right-cnt-sec h6 {
       color: #fff;
    position: relative;
    z-index: 999;
    font-size: 20px;
    text-transform: uppercase;
}

.ss-blog-right-cnt-sec:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
    background: #18162b;
    opacity: .8;
    z-index: 0;
    border-radius: 10px;
}
.ss-blog-right-cnt-sec h5 {
    color: #fff;
    line-height: 28px;
    font-size: 18px;
    position: relative;
    z-index: 99;
    margin-top: 10px;
}
.ss-blog-right-cnt-sec .ss-color-pink {
    font-size: 18px;
    font-weight: 600;
    color: #ebc860;
}
.ss-blog-right-cnt-sec a {
    position: relative;
    z-index: 999;
    display: block;
}
a.ss-cnt-btn {
       background: #ebc860;
       padding: 8px 22px;
       border-radius: 7px;
       margin-top: 17px;
       color: #000000;
       display: inline-block;
}

.ss_inner_page_mn_sec .et_pb_column_1_3.et_pb_column_2 {
  position: sticky;
  top: 100px; 
}

.cnt_ss_ser_rela_sec:after{
	content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
    background: #18162b;
      opacity: 0.9;
    z-index: 0;
    border-radius: 10px;
	z-index:-1;
}



/*********blog***********/

 .single-post .ss-custom-top-header {
                background: #14346c;
            }
.ss_blog_title h1 {
    color: #fff;
    position: relative;
    font-weight: 600;
    font-size: 2.5rem;
    margin-bottom: 10px;
}

            .single-post .ss-hed-logo {
                padding: 0;
            }

            .breadcrumb_list a {
                color: #484848;
            }

            .breadcrumb_list span {
                color: #000;
            }

            .breadcrumb_list a,.breadcrumb_list span {
                font-size: 14px;
            }

            .breadcrumb_list {
                margin-top: 10px;
                margin-bottom: 40px;
            }

            .comment-form-cookies-consent {
                display: none;
            }

            #cancel-comment-reply-link {
                background: red;
                color: #fff;
                padding: 5px 15px;
                border-radius: 4px;
                display: inline-block;
                margin-top: 10px;
            }

            .blog_descs h1 {
                font-weight: 700;
                font-size: 25px;
                line-height: 40px;
            }

            .blog_author_share {
                margin-bottom: 30px;
            }

            .blog_author_share>div {
                display: flex;
                align-items: center;
            }

            .blog_author_share .nick_name {
                width: 40px;
                height: 40px;
                display: flex;
                align-items: center;
                color: #fff;
                font-size: 14px;
                background: var(--blue);
                border-radius: 100%;
                justify-content: center;
                line-height: normal;
                margin-right: 10px;
            }

            .written_by {
                font-size: 14px;
                color: #474747;
                line-height: 19px;
            }

            .written_by>small {
                    display: block;
    font-size: 18px;
    color: #000000;
            }

            .share_blog>ul {
                display: flex;
                align-items: center;
            }

            .share_blog>ul>li {
                width: 37px;
                height: 37px;
                background: #efefef;
                border-radius: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
                margin-left: 10px;
            }

            .share_blog>ul>li>a {
                display: flex;
            }

            .share_blog>ul>li>a img {
                display: flex;
                max-height: 30px;
                max-height: 22px;
            }

            .share_blog>ul>li>a .et-pb-icon {
                font-size: 20px;
            }

            .blog_author_share {
                display: flex;
                align-items: center;
                justify-content: space-between;
                flex-wrap: wrap;
            }

            .share_blog>ul {
                padding: 0 !important;
            }

            .blog_descs li {
                font-size: 16px;
                color: #000;
                line-height: 33px;
            }

            .blog_descs ul {
                padding-bottom: 0 !important;
            }

            .blog_sidebar #sidebar {
                width: 100% !important;
                padding: 0 !important;
            }

            .blog_descs #left-area {
                width: 100% !important;
                padding: 0;
            }

            .blog_author_share .nick_name {
                width: 40px;
                height: 40px;
                display: flex;
                align-items: center;
                color: #fff;
                font-size: 14px;
                background: #14346c;
                border-radius: 100%;
                justify-content: center;
                line-height: normal;
                margin-right: 10px;
            }

            .ss-recent-post {
                display: flex;
                align-items: center;
                gap: 20px;
                margin-top: 15px;
            }

            .ss-post-thumbnail img {
                width: 60px;
                height: auto;
            }

            .ss-post-content {
                flex: 1;
            }

            .ss-post-title {
                margin: 0;
                font-size: 15px;
                padding-bottom: 0;
            }

            .ss-post-date {
                font-size: 14px;
                color: #666;
            }

            .ss-post-thumbnail img {
                border-radius: 5px;
            }

            h2.ss-post-title a {
                width: 100%;
                max-width: 100%;
                font-weight: 600;
                height: auto;
                color: #14346c;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
                line-height: 20px;
            }

            .widgettitle {
                position: relative;
                margin-bottom: 30px;
                font-weight: 600;
                color: #14346c;
                font-size: 20px;
            }

            .widgettitle:after {
                content: "";
                width: 50px;
                height: 1px;
                bottom: 0;
                left: 0;
                background: #ebc860;
                position: absolute;
                border: 0;
            }

.widgettitle:before {
                content: "";
                width: 50px;
                height: 1px;
                left: 0;
                bottom: -3px;
                background: #ebc860;
                position: absolute;
                border: 0;
            }

 div#custom_html-9 {
                background: #004491;
                padding: 25px 15px;
                border-radius: 10px;
            }

            .blog_con_form {
                padding: 20px;
                background: #004491;
                border-radius: 14px;
                margin-bottom: 40px;
            }

            .blog_con_form h4 {
                font-weight: 600;
                font-size: 30px;
                line-height: 30px;
                color: #fff;
                text-align: center;
                margin-bottom: 15px;
            }
 .blog_con_form span.wpcf7-spinner {
    display: none;
}

            .blog_con_form input[type="text"],.blog_con_form input[type="email"],.blog_con_form input[type="tel"] {
                height: 40px;
                width: 100%;
                border-radius: 6px;
                border: 1px solid #e5e5e5;
                margin-bottom: 15px;
                text-align: left;
                padding: 12px;
            }

            .blog_con_form textarea {
                line-height: 34px;
                height: 100px;
                width: 100%;
                border-radius: 5px;
                border: 1px solid #e5e5e5;
                margin-bottom: 15px;
                text-align: left;
                resize: none;
                margin-top: 0;
                padding: 8px 15px;
            }

            .blog_con_form ::-webkit-input-placeholder {
                color: #303030;
            }

            .blog_con_form ::-moz-placeholder {
                color: #303030;
            }

            .blog_con_form :-ms-input-placeholder {
                color: #303030;
            }

            .blog_con_form :-moz-placeholder {
                color: #303030;
            }

            .blog_con_form .wpcf7-submit {
                background: #161439 !important;
                color: #fff;
                padding: 13px 25px;
                width: 100%;
                border-radius: 100px;
                border: none;
            }

            .blog_con_form p {
                font-size: 13px;
                color: #000;
                text-align: center;
                line-height: 22px;
            }

.single-post #sidebar .widgettitle {
    font-size: 25px;
    color: #f7f7f7;
    font-weight: 600;
}
.single-post .container {
    width: 85%;
}
div#custom_html-2 {
    background: #ffe9ed;
    padding: 25px 15px;
    border-radius: 10px;
}

 div#categories-2 ul li {
                border-bottom: 1px dashed #c7bcbe;
                padding: 8px 0;
                padding-left: 18px;
                position: relative;
            }



div#custom_html-2 {
    background: #ffe9ed;
    padding: 25px 15px;
    border-radius: 10px;
}

div#categories-2 {
    background: #e8f3ff;
    padding: 25px 15px;
    border-radius: 10px;
}

.ss_blog_title{
	background-image:url(../../uploads/2025/06/title-banner.webp);
	    padding-top: 170px;
    padding-bottom: 90px;
    margin-top: -100px;
}
.ss_mt_40{
	margin-top:50px;
}

div#recent-posts-2 {
    background: #18162b;
    padding: 20px;
    border-radius: 10px;
}

div#recent-posts-2 a {
    color: #fff;
}
           

 .share_section {
                background: rgb(24 22 43);
                padding: 25px 0;
                text-align: center;
                margin-top: 40px;
            }

            .share_section ul {
                display: flex;
                align-items: center;
                justify-content: center;
            }

            .share_section ul li {
                margin: 0 5px;
            }

            .share_section ul li>a {
                width: 54px;
                height: 54px;
                background: #ffffff;
                color: #000000;
                display: flex;
                align-items: center;
                justify-content: center;
                border-radius: 100%;
            }

            .share_section ul li>a .et-pb-icon {
                font-size: 28px;
            }

            .share_section ul li>a img {
                max-height: 28px;
            }

            .comment_avatar img {
                border-radius: 100%;
            }

            .related_blogs_section {
                padding: 20px 0 40px;
            }

            .blog_descs .et_pb_row {
                width: 100%;
            }

            .blog_descs h4 {
                margin-top: 30px;
            }

            .related_blogs_section h3 {
                 color: #000;
    margin-bottom: 30px;
    font-size: 35px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;

            }

            .blogs_img img {
                border-radius: 5px;
            }

            .blogs_meta {
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 12px;
            }

            .blogs_meta {
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 12px;
                line-height: 14px;
                margin: 10px 0 15px;
            }

            .blogs_meta>div:not(:first-child) {
                border-left: 1px solid #ddd;
                margin-left: 10px;
                padding-left: 10px;
            }

            .blogs_title>a {
                font-size: 22px;
                color: #000;
                line-height: 30px;
                text-align: center;
                font-weight: 600;
                display: block;
                display: -webkit-box;
                overflow: hidden;
                text-overflow: ellipsis;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
                min-height: 60px;
            }

            .related_blogs_section p {
                font-size: 15px;
                text-align: center;
                margin-top: 5px;
                margin-bottom: 60px;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
            }
.author_section {
    background: #f8f8ff;
    padding: 60px 0;
}
.author_box {
    width: 60px;
    height: 60px;
    background: #14346c;
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    border-radius: 100%;
}
.auhtor_name {
    font-size: 25px;
    line-height: 35px;
    font-weight: 500;
    color: #000;
    margin-bottom: 10px;
}

.author_details {
    position: relative;
    display: flex;
    gap: 10px;
    align-items: center;
}
  @media (min-width: 980px) {
                #commentform {
                    max-width:70%;
                }
            }

#commentform input[type=submit] {
    color: #fff !important;
    border-color: #004491;
    border-radius: 8px;
    font-size: 17px;
    background-color: #004491;
    padding-top: 14px !important;
    padding-right: 60px !important;
    padding-bottom: 14px !important;
    padding-left: 60px !important;
    box-shadow: 0 2px 18px 0 rgb(0 68 145 / 46%);
    border: 0;
}

#commentform .form-submit {
    text-align: left;
    margin-top: 15px;
    width: 100%;
    clear: both;
    display: inline-block;
}


.ss-blurb-sec .et_pb_blurb_container {
    padding-left: 0 !important;
}

.ss-blurb-sec .et_pb_main_blurb_image {
    vertical-align: middle;
}

.ss_blog_sec_2 .et_pb_blurb_container {
    padding: 0px 20px 30px;
}



.ss-rel-blog-dv {
       border: 1px solid #e5e5e5;
    padding: 20px;
    margin-bottom: 33px;
    min-height: 300px;
    border-radius: 10px;
}


.ss_blog_dtl_img {
    padding-bottom: 20px;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #ffffff;
}

/***********media Screen Start*******************/
/***********media Screen Start*******************/

@media only screen and (min-width: 320px) and (max-width: 767px){
	header .container{
		top:0;
	}
	
	.ss-hm-banner-sec h2 {
	        font-size: 1.4rem;
        line-height: 1.3em;
	}
	
	header#main-header {
    background: #030627;
}
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
		top: 10px;
	}
	.mobile_menu_bar:before{
		font-size:42px;
	}
	.custom-product-wrapper .product-image img {
		height: auto;
	}
	.product-content h2 {
    font-size: 1.5rem;
    line-height: 1.4em;
}
	ul.ss_product_btn_price {
    gap: 24px;
}
	div#footer-widgets .footer-widget:nth-child(2) {
		 padding-left: 0;
}
	
	div#footer-widgets .footer-widget:nth-child(3) {
    padding-left: 0;
		 margin-top: 25px !important;
}
	
	.sn-faq-tab-bnts button {
    font-size: 15px;
    padding: 12px 40px;
    margin: 12px 10px;
}
	.sn-flied::after{
		display:none;
	}
	.blog_author_share {
    gap: 25px;
}
}
@media only screen and (min-width: 481px) and (max-width: 767px){ }
@media only screen and (min-width: 767px) and (max-width: 1023px){
	.ss_inner_page_mn_sec .et_pb_column_2_3.et_pb_column_1 {
    width: 100%;
}
	
.ss_inner_page_mn_sec .et_pb_column_1_3.et_pb_column_2 {
    width: 100%;
}	
	
}
@media only screen and (min-width: 1024px) and (max-width: 1300px){}





/***bootstrap******/
.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.row>* {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    position: relative
}

.col {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 0%;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%
}

.row-cols-auto>* {
    width: auto
}

.row-cols-1>*,.row-cols-auto>* {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.row-cols-1>* {
    width: 100%
}

.row-cols-2>* {
    width: 50%
}

.row-cols-2>*,.row-cols-3>* {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.row-cols-3>* {
    width: 33.3333333333%
}

.row-cols-4>* {
    width: 25%
}

.row-cols-4>*,.row-cols-5>* {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.row-cols-5>* {
    width: 20%
}

.row-cols-6>* {
    width: 16.6666666667%
}

.col-auto,.row-cols-6>* {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-auto {
    width: auto
}

.col-1 {
    width: 8.3333333333%
}

.col-1,.col-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-2 {
    width: 16.6666666667%
}

.col-3 {
    width: 25%
}

.col-3,.col-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-4 {
    width: 33.3333333333%
}

.col-5 {
    width: 41.6666666667%
}

.col-5,.col-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-6 {
    width: 50%
}

.col-7 {
    width: 58.3333333333%
}

.col-7,.col-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-8 {
    width: 66.6666666667%
}

.col-9 {
    width: 75%
}

.col-9,.col-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-10 {
    width: 83.3333333333%
}

.col-11 {
    width: 91.6666666667%
}

.col-11,.col-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-12 {
    width: 100%
}

@media (min-width: 576px) {
    .col-sm {
        -webkit-box-flex:1;
        -webkit-flex: 1 0 0%;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%
    }

    .row-cols-sm-auto>* {
        width: auto
    }

    .row-cols-sm-1>*,.row-cols-sm-auto>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-sm-1>* {
        width: 100%
    }

    .row-cols-sm-2>* {
        width: 50%
    }

    .row-cols-sm-2>*,.row-cols-sm-3>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-sm-3>* {
        width: 33.3333333333%
    }

    .row-cols-sm-4>* {
        width: 25%
    }

    .row-cols-sm-4>*,.row-cols-sm-5>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-sm-5>* {
        width: 20%
    }

    .row-cols-sm-6>* {
        width: 16.6666666667%
    }

    .col-sm-auto,.row-cols-sm-6>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-auto {
        width: auto
    }

    .col-sm-1 {
        width: 8.3333333333%
    }

    .col-sm-1,.col-sm-2 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-2 {
        width: 16.6666666667%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-3,.col-sm-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-4 {
        width: 33.3333333333%
    }

    .col-sm-5 {
        width: 41.6666666667%
    }

    .col-sm-5,.col-sm-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-7 {
        width: 58.3333333333%
    }

    .col-sm-7,.col-sm-8 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-8 {
        width: 66.6666666667%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-9,.col-sm-10 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-10 {
        width: 83.3333333333%
    }

    .col-sm-11 {
        width: 91.6666666667%
    }

    .col-sm-11,.col-sm-12 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-12 {
        width: 100%
    }
}

@media (min-width: 768px) {
    .col-md {
        -webkit-box-flex:1;
        -webkit-flex: 1 0 0%;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%
    }

    .row-cols-md-auto>* {
        width: auto
    }

    .row-cols-md-1>*,.row-cols-md-auto>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-md-1>* {
        width: 100%
    }

    .row-cols-md-2>* {
        width: 50%
    }

    .row-cols-md-2>*,.row-cols-md-3>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-md-3>* {
        width: 33.3333333333%
    }

    .row-cols-md-4>* {
        width: 25%
    }

    .row-cols-md-4>*,.row-cols-md-5>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-md-5>* {
        width: 20%
    }

    .row-cols-md-6>* {
        width: 16.6666666667%
    }

    .col-md-auto,.row-cols-md-6>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-auto {
        width: auto
    }

    .col-md-1 {
        width: 8.3333333333%
    }

    .col-md-1,.col-md-2 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-2 {
        width: 16.6666666667%
    }

    .col-md-3 {
        width: 25%
    }

    .col-md-3,.col-md-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-4 {
        width: 33.3333333333%
    }

    .col-md-5 {
        width: 41.6666666667%
    }

    .col-md-5,.col-md-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-7 {
        width: 58.3333333333%
    }

    .col-md-7,.col-md-8 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-8 {
        width: 66.6666666667%
    }

    .col-md-9 {
        width: 75%
    }

    .col-md-9,.col-md-10 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-10 {
        width: 83.3333333333%
    }

    .col-md-11 {
        width: 91.6666666667%
    }

    .col-md-11,.col-md-12 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-12 {
        width: 100%
    }
}

@media (min-width: 992px) {
    .col-lg {
        -webkit-box-flex:1;
        -webkit-flex: 1 0 0%;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%
    }

    .row-cols-lg-auto>* {
        width: auto
    }

    .row-cols-lg-1>*,.row-cols-lg-auto>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-lg-1>* {
        width: 100%
    }

    .row-cols-lg-2>* {
        width: 50%
    }

    .row-cols-lg-2>*,.row-cols-lg-3>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-lg-3>* {
        width: 33.3333333333%
    }

    .row-cols-lg-4>* {
        width: 25%
    }

    .row-cols-lg-4>*,.row-cols-lg-5>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-lg-5>* {
        width: 20%
    }

    .row-cols-lg-6>* {
        width: 16.6666666667%
    }

    .col-lg-auto,.row-cols-lg-6>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-auto {
        width: auto
    }

    .col-lg-1 {
        width: 8.3333333333%
    }

    .col-lg-1,.col-lg-2 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-2 {
        width: 16.6666666667%
    }

    .col-lg-3 {
        width: 25%
    }

    .col-lg-3,.col-lg-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-4 {
        width: 33.3333333333%
    }

    .col-lg-5 {
        width: 41.6666666667%
    }

    .col-lg-5,.col-lg-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-6 {
        width: 50%
    }

    .col-lg-7 {
        width: 58.3333333333%
    }

    .col-lg-7,.col-lg-8 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-8 {
        width: 66.6666666667%
    }

    .col-lg-9 {
        width: 75%
    }

    .col-lg-9,.col-lg-10 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-10 {
        width: 83.3333333333%
    }

    .col-lg-11 {
        width: 91.6666666667%
    }

    .col-lg-11,.col-lg-12 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-12 {
        width: 100%
    }
}











/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden;padding-top: 60px;padding-bottom: 35px;}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
